### Function

# AppStreamCompose globals_hint_tag_explanation

since: 1.0

#### Declaration [src]

    const gchar*
    asc_globals_hint_tag_explanation (
      const gchar* tag
    )

#### Description [src]

Retrieve the explanation template of the given hint tag.

Available since: 1.0

#### Parameters

`tag`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

An explanation template, or `NULL` if the tag was not found.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.